#pluginAppObj_24_57 {
	max-width: 100%;
	direction: ltr;
}
#slideShowContainer{
	width: 700px;
	max-width: 100%;
	height:0;
	position:relative;
	padding-top: 80%;
}

#pluginAppObj_24_57 #slideShow{
	position:absolute;
	top: 0;
	bottom: 0;
	left: 10%;
	right: 90%;
	width: 80%;
	height: 100%;
	background-color: rgba(255, 255, 255, 1);
	z-index:100;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}

#pluginAppObj_24_57 #slideShow ul{
	position:absolute;
	top: 0.4267425320056899%;right: 0.4267425320056899%;bottom: 0.4267425320056899%;left: 0.4267425320056899%;
	list-style: none;
	overflow: hidden;
	border-radius: 50%;
	background-color: #ffffff;
}

#slideShow li{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	overflow: hidden;
	border-radius: 50%;
	background-color: #ffffff;
}

#pluginAppObj_24_57 #slideShow ul li #img_pluginAppObj_24_57_0 {
	position: absolute;
	width: 100%;
	left: 0;
	right: 0;
	top: -2.857142857142857%;
	bottom: -2.857142857142857%;
}
#pluginAppObj_24_57 #slideShow ul li #img_pluginAppObj_24_57_1 {
	position: absolute;
	width: 100%;
	left: 0;
	right: 0;
	top: -4.785714285714286%;
	bottom: -4.785714285714286%;
}
#pluginAppObj_24_57 #slideShow ul li #img_pluginAppObj_24_57_2 {
	position: absolute;
	width: 85.42857142857143%;
	height: 99%;
	left: 7.285714285714285%;
	right: 7.285714285714285%;
	top: 0.5%;
	bottom: 0.5%;
}
#pluginAppObj_24_57 #slideShow ul li #img_pluginAppObj_24_57_3 {
	position: absolute;
	height: 100%;
	left: -16.642857142857142%;
	right: -16.642857142857142%;
	top: 0;
	bottom: 0;
}
#pluginAppObj_24_57 #slideShow ul li #img_pluginAppObj_24_57_4 {
	position: absolute;
	height: 100%;
	left: -16.642857142857142%;
	right: -16.642857142857142%;
	top: 0;
	bottom: 0;
}
#pluginAppObj_24_57 #slideShow ul li #img_pluginAppObj_24_57_5 {
	position: absolute;
	width: 100%;
	left: 0;
	right: 0;
	top: -13.285714285714286%;
	bottom: -13.285714285714286%;
}
#pluginAppObj_24_57 #slideShow ul li #img_pluginAppObj_24_57_6 {
	position: absolute;
	height: 100%;
	left: -16.642857142857142%;
	right: -16.642857142857142%;
	top: 0;
	bottom: 0;
}
#pluginAppObj_24_57 #slideShow ul li #img_pluginAppObj_24_57_7 {
	position: absolute;
	width: 100%;
	left: 0;
	right: 0;
	top: -16.642857142857142%;
	bottom: -16.642857142857142%;
}
#pluginAppObj_24_57 #slideShow ul li #img_pluginAppObj_24_57_8 {
	position: absolute;
	height: 100%;
	left: -16.642857142857142%;
	right: -16.642857142857142%;
	top: 0;
	bottom: 0;
}
#pluginAppObj_24_57 #slideShow ul li #img_pluginAppObj_24_57_9 {
	position: absolute;
	width: 100%;
	left: 0;
	right: 0;
	top: -16.642857142857142%;
	bottom: -16.642857142857142%;
}
#pluginAppObj_24_57 #slideShow ul li #img_pluginAppObj_24_57_10 {
	position: absolute;
	height: 100%;
	left: -16.642857142857142%;
	right: -16.642857142857142%;
	top: 0;
	bottom: 0;
}
#pluginAppObj_24_57 #slideShow ul li #img_pluginAppObj_24_57_11 {
	position: absolute;
	height: 100%;
	left: -16.642857142857142%;
	right: -16.642857142857142%;
	top: 0;
	bottom: 0;
}
#pluginAppObj_24_57 #slideShow ul li #img_pluginAppObj_24_57_12 {
	position: absolute;
	height: 100%;
	left: -16.642857142857142%;
	right: -16.642857142857142%;
	top: 0;
	bottom: 0;
}


#slideShowContainer > a{
	border:none;
	overflow:hidden;
	width:8%;
	height:14%;
	position:absolute;
	top:43%;
	bottom:43%;
	border-radius: 30% 8%;
	background-color: rgba(255, 255, 255, 1);
}
#pluginAppObj_24_57 a#previousLink > svg, 
#pluginAppObj_24_57 a#nextLink > svg {
	width: 50%;
	height: 50%;
	position: absolute;
    top: 25%;
    bottom: 25%;
    left: 25%;
    right: 25%;
}

#pluginAppObj_24_57 a#previousLink{
	left: 0;
}

#pluginAppObj_24_57 a#nextLink{
	right: 0;
}
